import React from 'react';
export default function MobiledataArrows(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M318-578h60v342l79-79 43 43-152 152-152-152 43-43 79 79zm313 207h-60v-353l-79 79-43-43 152-152 152 152-43 43-79-79z" })));
}
